.contents.content01 .txtinner::before {
    width: 311px;
    height: 275px;
    background: url(/project_story/img/vol06/illust_vol06_01.svg) no-repeat;
    background-size: cover;
    bottom: -40px;
    left: 140px;
}

.contents.content02 .txtinner::before {
    width: 331px;
    height: 336px;
    background: url(/project_story/img/vol06/illust_vol06_02.svg) no-repeat;
    background-size: cover;
    top: 0;
    left: -260px;
}

.contents.content02 .txtinner::after {
    width: 386px;
    height: 340px;
    background: url(/project_story/img/vol06/illust_vol06_03.svg) no-repeat;
    background-size: cover;
    bottom: -20px;
    right: 110px;
}

.contents.content03 .txtinner::before {
    width: 470px;
    height: 399px;
    background: url(/project_story/img/vol06/illust_vol06_04.svg) no-repeat;
    background-size: cover;
    bottom: 70px;
    left: 20px;
}

.contents.content04 .txtinner::before {
    width: 434px;
    height: 238px;
    background: url(/project_story/img/vol06/illust_vol06_05.svg) no-repeat;
    background-size: cover;
    top: -20px;
    left: -287px;
}

.contents.content04 .txtinner::after {
    width: 477px;
    height: 311px;
    background: url(/project_story/img/vol06/illust_vol06_06.svg) no-repeat;
    background-size: cover;
    right: 0;
    bottom: -30px;
}

.mv_area {
    position: relative;
    top: -60px;
    background: url(/project_story/img/common/bg_mv01.png) no-repeat left top -220px;
    background-size: 1034px;
    display: flex;
    justify-content: end;
    align-items: flex-start;
    padding-bottom: 30px;
}

.mv_area .mv_tmeicman {    width: 333px;
    padding-top: 50px;
    margin-right: -80px;
    z-index: 1;
}

.mv_area .mv_tmeicman img {
    width: 100%;
    height: auto;
}

.mv_area .title {
    width: 73%;
    height: 480px;
    background: url(/project_story/img/vol06/bg_vol06_mv02.jpg) no-repeat center;
    background-size: cover;
    border-radius: 300px 0 0 300px;
    margin-top: 72px;
}

.mv_area .title .title_lv1 {
    padding-top: 160px;
    padding-left: 100px;

}
.cap_human{
    justify-content: center;
}
.cap_human .item{
    width: fit-content;
    display: flex;
    gap: 24px;
    align-items: end;
    justify-items: center;
    margin: auto;
}
.cap_human .cap_txt{
    display: block;
    text-align: right;
    margin-top: 0;
}
.cap_human .cap_img{
    width: 430px;
}
.cap_human .cap_txt .txt-right{
    margin-right: 0;
}

.bg_yellow{
    padding-bottom: 180px;
}
.content01 .h2_bgimg.bgimg_left{
    top: -50px;
}
.content03 .item__img{
    width: 1000px;
    margin-left: calc(50% - 500px);
}
.attention {
    margin-top: 50px;
}

.h2_bgimg .h2_imgbox#imgbox01 {
    background: url(/project_story/img/vol06/img_vol06_h2bg01.jpg) no-repeat center;
    background-size: cover;
}

.h2_bgimg .h2_imgbox#imgbox02 {
    background: url(/project_story/img/vol06/img_vol06_h2bg02.jpg) no-repeat center;
    background-size: cover;
}

.h2_bgimg .h2_imgbox#imgbox03 {
    background: url(/project_story/img/vol06/img_vol06_h2bg03.jpg) no-repeat center;
    background-size: cover;
}
.h2_bgimg .h2_imgbox#imgbox04 {
    background: url(/project_story/img/vol06/img_vol06_h2bg04.jpg) no-repeat center;
    background-size: cover;
}
.txt.bold{
    margin-top: 60px;
    font-weight: 450;
    line-height: 1.6;
}
@media screen and (max-width: 2000px) {
    .content01 .h2_bg_right{
        margin-left: calc((100vw - 680px) / 2);
    }
    .h2_bg_left {
        margin-right: calc((100vw - 680px) / 2);
    }
}

@media screen and (max-width: 1500px) {
        .content01 .h2_bg_right{
        margin-left: calc((100vw - 300px) / 2);
    }
    .h2_bg_left {
        margin-right: calc((100vw - 300px) / 2);
    }
    .h2_bgimg .h2_imgbox#imgbox04{
    background-position-y: 35%;
    }
}

@media screen and (max-width: 1700px) {

    .mv_area .title {
        background: url(/project_story/img/vol06/bg_vol06_mv02_tb.jpg) no-repeat center;
        background-size: cover;
    }
    .content01 .h2_bg_right{
        margin-left: calc((100vw - 600px) / 2);
    }
    .h2_bg_left {
        margin-right: calc((100vw - 600px) / 2);
    }

}


@media screen and (max-width: 1400px) {

    .contents.content01 .txtinner::before{
            width: 271px;
    height: 240px;
    left: -30px;
    }
    .contents.content02 .txtinner::before { 
        width: 270px;
        height: 274px;
        left: -120px;
    }
    .contents.content02 .txtinner::after {
        width: 336px;
        height: 296px;
        right: -70px;
    }


    .contents.content03 .txtinner::before {
        width: 400px;
        height: 339px;
        left: -120px;
    }
    .contents.content04 .txtinner::before {
        width: 354px;
        height: 192px;
        left: -130px;
    }

    .contents.content04 .txtinner::after {
        width: 397px;
        height: 259px;
        right: -110px;
    }
    .content01 .h2_bg_right{
        margin-left: calc((100vw - 200px) / 2);
    }
    .h2_bg_left {
        margin-right: calc((100vw - 200px) / 2);
    }

}

@media screen and (max-width: 1200px) {
    
    .mv_area .title .title_lv1 {
        width: 80%;
        
    padding-left: 70px;
    }

    .mv_area .title .title_lv1 img {
        width: 100%;
        height: auto;
    }
    .mv_area .mv_tmeicman{
            width: 303px;
    padding-top: 80px;
    }

    .mv_area {
        padding-bottom: 50px;
    }
    .h2_bg_right .inner {
        margin-right: 20px;
    }

    .lv3_right {
        padding-right: 20px;
    }
    .content01 .h2_bg_right{
        margin-left: calc((100vw - 0px) / 2);
    }
    .h2_bg_left {
        margin-right: calc((100vw - 0px) / 2);
    }
    .content03 .item__img{
            max-width: 1000px;
            width: 100%;
    margin-left: 0;
    }
}


@media screen and (max-width: 1000px) {

    .mv_area {
        padding-bottom: 0;
        background: url(/project_story/img/common/bg_mv01.png) no-repeat left top -220px;
        background-size: 970px;
        margin-bottom: 0;
    }

    .mv_area .mv_tmeicman {
        width: 300px;
        margin-right: -110px;
        padding-top: 120px;
    }

    .mv_area .title {
        width: 80%;
    }
        .bg_yellow {
    padding-bottom: 100px;
}
    .content01 .h2_bgimg.bgimg_left{
            top: -30px;
    }
    .contents.content01 .txtinner::before{
            width: 212px;
    height: 188px;
    left: 75px;
    bottom: -50px;
    }
    .contents.content02 .txtinner::before { 
        width: 166px;
        height: 168px;
        left: 0;
        top: -40px;
    }

    .contents.content02 .txtinner::after {
        width: 292px;
        height: 257px;
        right: 0;
        margin: auto;
        bottom: -70px;
    }

    .contents.content03 .txtinner::before {
        width: 265px;
        height: 224px;
        left: 0;
        right: 0;
        bottom: -80px;
        margin: auto;
    }

    .contents.content04 .txtinner::before {
        width: 246px;
        height: 135px;
        left: 0;
    }

    .contents.content04 .txtinner::after {
        width: 265px;
        height: 172px;
        left: 0;
        right: 0;
margin: auto;

        bottom: -80px;
    }
    .h2_bg_right,
    .content01 .h2_bg_right {
        margin-left: 10px;
    }

    .h2_bg_left {
        margin-right: 10px;
    }
    .cap_human .cap_txt{
            padding-left: 0;
    
    }
    .cap_human .cap_txt .txt-right{
text-align: right;
    }

    .h2_bgimg .h2_imgbox#imgbox02{
    background-position-y: 30%;
    }

        .h2_bgimg .h2_imgbox#imgbox03{
    background-position-y: 74%;
    }
    .h2_bgimg .h2_imgbox#imgbox04 {
        background-position-y: 24%;
    }


}

@media screen and (max-width: 768px) {

    .mv_area {
        top: -40px;
        padding-bottom: 60px;
        background-size: 700px;
        justify-content: space-between;
    }

    .mv_area .title {
        width: 90%;
        height: 280px;
    }

    .mv_area .title .title_lv1 {
        padding-top: 60px;
        padding-left: 90px;
        width: 60%;
    }

    .mv_area .mv_tmeicman {
        width: 186px;
        padding-top: 56px;
    }

}

@media screen and (max-width: 500px) {

    .mv_area {
        padding-bottom: 20px;
        background: url(/project_story/img/common/bg_mv01_sp.png) no-repeat left bottom 50px;
        background-size: 412px;
        align-items: end;
    }

    .mv_area .mv_tmeicman {
        padding-top: 0;
        width: 84px;
        margin-bottom: 10px;
        margin-left: 5px;
    }

    .mv_area .title {
        width: 80%;
        height: 265px;
        margin-top: 56px;
        background: url(/project_story/img/vol06/bg_vol06_mv02_sp.jpg) no-repeat center;
        background-size: cover;
    }

    .mv_area .title .title_lv1 {
        width: 253px;
        padding: 34px 0 0 39px;
    }

    .cap_human.inner {
        padding: 0 0 0 10px;
    }
    .cap_human .item{
        gap: 8px;
    }
    .cap_human .cap_img{
        width: 180px;
    }
    .h2_bg_right, .content01 .h2_bg_right {
        margin-left: 0;
}
    .h2_bg_left {
        margin-right: 0;
    }
    .h2_bgimg .h2_imgbox#imgbox01 {
        background: url(/project_story/img/vol06/img_vol06_h2bg01_sp.jpg) no-repeat center;
        background-size: cover;
    }

    .h2_bgimg .h2_imgbox#imgbox02 {
        background: url(/project_story/img/vol06/img_vol06_h2bg02_sp.jpg) no-repeat top;
        background-size: cover;
    }

    .h2_bgimg .h2_imgbox#imgbox03 {
        background: url(/project_story/img/vol06/img_vol06_h2bg03_sp.jpg) no-repeat center;
        background-size: cover;
    }
        .h2_bgimg .h2_imgbox#imgbox04 {
        background: url(/project_story/img/vol06/img_vol06_h2bg04_sp.jpg) no-repeat center;
        background-size: cover;
    }
    .contents.content01 .txtinner::before {
        bottom: -70px;

}
    .contents.content02 .txtinner::before {
        right: 20px;
    }

.contents.content02 .txtinner::after {
       right: unset;
       left: 40px;
    }

.contents.content04 .txtinner::before{
        top: -33px;
}
    .contents.content04 .txtinner::after {
        bottom: -90px;
    }

.contents.content02, .contents.content03, .contents.content04{
    padding-top: 70px;
}
.attention{
    margin-top: 40px;
}
.txt.bold{
    margin-top: 50px;
}
 /* .contents.content04 .lv3_right{
    text-align: center;
 } */
}